/**********************
- ROOT
- BASE
- GENERAL
  -- FONT
  -- ALIGN
  -- FLEX
  -- LIST
  -- OTHER
- HEADER
- BREADCRUMB
- CONTAINER
- HEADING
- BUTTON
- FOOTER
- ARCHIVE
- SINGLE
- CONTACT
- FRONT
- PAGE PARTS
- LOADING
- COLOR
- MARGIN
- ANIMATION
- RESPONSIVE
***********************/

/**********************
* ブレイクポイント
* 560px/960px
**********************/


/*********************
ROOT
**********************/
:root {
  --base: #FFF;
  --bg-1: #F9FAF5;
  --bg-2: #ECEAE1;
  --text-main: #2E0F0A;

  --accent-color-1: #CEA704;
  --accent-color-2: #2E0F0A;
  --gradient: linear-gradient(70deg, #5DC5F7, #FA966B);

  --font-min: "Shippori Mincho", serif;
  --font-default: "Lato", sans-serif;
  --font-material: 'Material Icons Round';
  --light: 300;
  --normal: 400;
  --bold: 700;
  --spacing-wide: 0.1em;
  --spacing-medium: 0.05em;

  --container: calc(1920px + 6%);
  --container-side: 3%;
  --container-ll: 1600px;
  --container-l: 1400px;
  --container-lm: 1200px;
  --container-m: 960px;
  --container-s: 660px;
  --container-ss: 480px;

}

/*********************
SECTION MESSAGE
**********************/
section#message {
  position: relative;
  background-image:
    url(/Contents/ImagesPkg/common/subscription/message-accent01.webp),
    url(/Contents/ImagesPkg/common/subscription/message-accent02.webp),
    url(/Contents/ImagesPkg/common/subscription/message-bg.webp);
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: 20.8%, 20.8%, cover;
  background-position: right top, left bottom, center center;
  padding: 100px 0;
}

section#message .wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5.2%;
}

section#message p {
  font-size: 3.2rem;
  letter-spacing: var(--spacing-wide);
  line-height: 2em;
  font-family: var(--font-min);
}

section#message .image {
  width: clamp(260px,32.4%,340px);
  height: auto;
  aspect-ratio: 1/1;
}

@media screen and (max-width: 1200px) {
  section#message .image {
    width: 29.4%;
  }
}

@media screen and (max-width: 960px) {
  section#message p {
    font-size: 2.4rem;
  }
}

@media screen and (max-width: 768px) {
  section#message {
    background-size: 38.8%, 38.8%, cover;
    padding: 60px 0;
  }

  section#message .wrap {
    flex-direction: column;
    gap: 20px;
  }

  section#message p {
    font-size: 2.4rem;
    text-align: center;
  }

  section#message .image {
    width: 50.4%;
    max-width: 300px;
  }
}

@media screen and (max-width: 560px) {
  section#message .wrap {
    gap: 00px;
  }

  section#message p {
    font-size: 1.8rem;
    text-align: center;
  }

  section#message .image {
    width: 54.4%;
    min-width: 240px;
}
}

/*********************
SECTION LINE UP
**********************/
section#lineup {
  padding: 100px 0;
  background: url(/Contents/ImagesPkg/common/common/bg_accent.webp),
    var(--bg-1);
  background-size: 60%;
}

section#lineup ul.lineup-list {
  display: flex;
  flex-direction: column;
  gap: 40px;
  padding-top: 60px;
}

section#lineup li.lineup-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

section#lineup li.lineup-item:nth-child(even) {
  flex-direction: row-reverse;
}

section#lineup li.lineup-item .image {
  width: 45.7%;
  height: auto;
  aspect-ratio: 640/427;
}

section#lineup li.lineup-item .text {
  width: 50%;
}

section#lineup .lineup-item-title h4 {
  font-size: 3.2rem;
  letter-spacing: var(--spacing-wide);
  font-family: var(--font-min);
}

section#lineup .lineup-item-title span {
  font-size: 1.6rem;
  letter-spacing: .4em;
  font-weight: 300;
  color: var(--accent-color-1);
  text-transform: uppercase;
}

section#lineup .text h5 {
  font-size: 2.4rem;
  letter-spacing: var(--spacing-wide);
  padding-top: 20px;
  font-family: var(--font-min);
}

section#lineup .text p {
  padding-top: 20px;
  line-height: 2em;
  font-family: var(--font-min);
}

section#lineup .text dl {
  display: flex;
  align-items: center;
  padding-top: 40px;
}

section#lineup .text dt {
  width: fit-content;
  padding: 4px 12px;
  background-color: var(--bg-2);
  font-size: 2rem;
  font-weight: 500;
  letter-spacing: var(--spacing-wide);
}

section#lineup .text dd {
  font-size: 2rem;
  padding-left: 10px;
}

@media screen and (max-width: 1440px) {
  section#lineup li.lineup-item .image {
    height: 500px;
    aspect-ratio: auto;
  }
}

@media screen and (max-width: 960px) {
  section#lineup li.lineup-item .text {
    width: 51%;
  }

  section#lineup .text h5 {
    font-size: 2rem;
    padding-top: 10px;
  }

  section#lineup .text dl {
    padding-top: 20px;
  }

  section#lineup .text dt {
    font-size: 1.6rem;
  }

  section#lineup .text dd {
    font-size: 1.6rem;
  }
}

@media screen and (max-width: 768px) {
  section#lineup {
    padding: 60px 0;
  }

  section#lineup li.lineup-item,
  section#lineup li.lineup-item:nth-child(even) {
    flex-direction: column;
  }

  section#lineup li.lineup-item .image {
    width: 100%;
    height: auto;
    aspect-ratio: 640/427;
  }

  section#lineup ul.lineup-list {
    padding-top: 40px;
  }

  section#lineup li.lineup-item .text {
    width: 100%;
    padding-top: 20px;
  }

  section#lineup .lineup-item-title h4 {
    font-size: 2.8rem;
  }

  section#lineup ul.lineup-list {
    padding-top: 20px;
  }
}

@media screen and (max-width: 560px) {
  section#lineup {
    background-size: 300%;
}
  section#lineup .lineup-item-title h4 {
    font-size: 2.4rem;
  }

  section#lineup .lineup-item-title span {
    display: block;
    font-size: 1.2rem;
    margin-top: -4px;
  }

  section#lineup .text h5 {
    font-size: 1.6rem;
    padding-top: 10px;
  }

  section#lineup .text p {
    padding-top: 10px;
  }
}

/*********************
SECTION ABOUT
**********************/
section#subscription-about {
  padding: 100px 0;
}

section#subscription-about .point {
  margin-top: 60px;
  background-color: var(--bg-1);
  padding: 40px;
}

section#subscription-about ul.subscription-about-list {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px 1.5%;
  flex-wrap: wrap;
}

section#subscription-about li.subscription-about-item {
  width: calc((100% - 3%)/3);
}

section#subscription-about li.subscription-about-item dt {
  background-color: var(--accent-color-2);
  color: #fff;
  text-align: center;
  font-weight: 500;
  padding: 10px;
}

section#subscription-about li.subscription-about-item dd {
  border: 1px solid var(--accent-color-2);
  text-align: center;
  font-size: 2rem;
  background-color: #fff;
  padding: 30px 10px;
}

section#subscription-about li.subscription-about-item dd span {
  border-bottom: 4px double var(--accent-color-1);
}

section#subscription-about .attention {
  padding-top: 20px;
  width: fit-content;
  margin: auto;
  text-indent: -1.2em;
  padding-left: 1.2em;
  font-size: 1.4rem;
}

section#subscription-about .example {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 40px;
}

section#subscription-about .example .text {
  width: 37.1%;
  font-family: var(--font-min);
}

section#subscription-about .example .text h4 {
  font-size: 32px;
  letter-spacing: var(--spacing-wide);
  color: #CF4104;
}

section#subscription-about .example .text h4 span {
  border-bottom: 2px solid #CF4104;
}

section#subscription-about .example .text h4::before {
  content: "";
  display: inline-block;
  width: 64px;
  height: 64px;
  background-image: url(/Contents/ImagesPkg/common/subscription/track.webp);
  background-repeat: no-repeat;
  background-size: cover;
  vertical-align: middle;
  margin-right: 4px;
}

section#subscription-about .example .text p {
  padding-top: 30px;
  line-height: 2em;
}

section#subscription-about .example .image-wrap {
  display: flex;
  justify-content: space-between;
  gap: 2.4%;
  width: 58.6%;
}

section#subscription-about .example .image-wrap .image {
  flex: 1;
  position: relative;
}

section#subscription-about .example .image-wrap .image span {
  position: absolute;
  bottom: 0;
  right: 0;
  background-color: #fff;
  padding: 4px 12px;
  font-size: 2rem;
  font-family: var(--font-min);
}

section#subscription-about .example .image-wrap .image span::before {
  content: "";
  display: inline-block;
  width: 48px;
  height: 48px;
  background-image: url(/Contents/ImagesPkg/common/subscription/track.webp);
  background-repeat: no-repeat;
  background-size: cover;
  vertical-align: middle;
  margin-right: 4px;
}

@media screen and (max-width: 1400px) {
  section#subscription-about .example .image-wrap .image span {
    font-size: 1.6rem;
    padding: 2px 12px;
  }

  section#subscription-about .example .image-wrap .image span::before {
    width: 40px;
    height: 40px;
    margin-right: 2px;
  }
}

@media screen and (max-width: 1200px) {
  section#subscription-about li.subscription-about-item {
    width: calc((100% - 3%)/2);
  }

  section#subscription-about .example .text {
    width: 41.1%;
  }

  section#subscription-about .example .image-wrap {
    gap: 1.4%;
    width: 56.6%;
  }

  section#subscription-about .example .text h4 {
    font-size: 24px;
  }

  section#subscription-about .example .text h4::before {
    width: 56px;
    height: 56px;
  }

  section#subscription-about .example .text p {
    padding-top: 10px;
  }

  section#subscription-about .example .image-wrap .image span {
    font-size: 1.4rem;
    padding: 2px 8px;
  }
}

@media screen and (max-width: 960px) {
  section#subscription-about .point {
    margin-top: 40px;
    padding: 20px;
  }

  section#subscription-about li.subscription-about-item dd {
    font-size: 1.8rem;
    padding: 16px 10px;
  }

  section#subscription-about .example .text {
    width: 52.1%;
  }

  section#subscription-about .example .image-wrap {
    flex-direction: column;
    gap: 10px 1.4%;
    width: 44.6%;
  }
}

@media screen and (max-width: 768px) {
  section#subscription-about {
    padding: 60px 0;
  }

  section#subscription-about ul.subscription-about-list {
    gap: 10px 1.5%;
  }

  section#subscription-about li.subscription-about-item {
    width: 100%;
  }

  section#subscription-about li.subscription-about-item dt {
    padding: 4px 8px;
  }

  section#subscription-about li.subscription-about-item dd {
    font-size: 1.8rem;
    padding: 12px 8px;
  }

  section#subscription-about .example {
    flex-direction: column;
  }

  section#subscription-about .example .text {
    width: 100%;
  }

  section#subscription-about .example .image-wrap {
    flex-direction: row;
    width: 100%;
    padding-top: 20px;
  }
}

@media screen and (max-width: 560px) {
  section#subscription-about .point {
    margin-top: 20px;
    padding: 20px 10px;
  }

  section#subscription-about li.subscription-about-item dt {
    text-align: left;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  section#subscription-about .example .image-wrap {
    flex-direction: column;
  }
}

/*********************
SECTION SUBSCRIPTION CART
**********************/
section#subscription-cart {
  padding: 60px 0;
  background: var(--bg-1);
}

section#subscription-cart ul.subscription-cart-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

section#subscription-cart li.subscription-cart-item {
  display: flex;
  flex-direction: column;
  width: calc((100% - 60px)/4);
}

section#subscription-cart li.subscription-cart-item .product-name {
  font-size: 22px;
  letter-spacing: var(--spacing-wide);
  font-family: var(--font-min);
  padding-top: 16px;
}

section#subscription-cart li.subscription-cart-item .price-wrap {
  flex: 1;
  align-content: flex-end;
}

section#subscription-cart li.subscription-cart-item .price {
  font-size: 24px;
}

section#subscription-cart li.subscription-cart-item .price span {
  font-size: 14px;
}

section#subscription-cart li.subscription-cart-item .wrap {
  display: flex;
  gap: 10px;
  align-items: center;
}

section#subscription-cart li.subscription-cart-item .price.revision {
  font-size: 18px;
}

section#subscription-cart li.subscription-cart-item .price.revision span {
  font-size: 12px;
}

section#subscription-cart li.subscription-cart-item .wrap .label {
  font-size: 14px;
  background-color: #CF4104;
  color: #fff;
  padding: 2px 4px;
}

section#subscription-cart li.subscription-cart-item .btn-cart {
  width: 100%;
  height: 48px;
  margin-top: 10px;
}

section#subscription-cart li.subscription-cart-item .btn-cart a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  background-color: var(--accent-color-1);
  color: #fff;
  font-weight: 700;
  font-size: 18px;
  text-align: center;
  border-radius: 4px;
}

section#subscription-cart li.subscription-cart-item .btn-cart a .icon {
  width: 32px;
  height: 32px;
  filter: invert(99%) sepia(66%) saturate(0%) hue-rotate(190deg) brightness(108%) contrast(100%);
}

section#subscription-cart li.subscription-cart-item .btn-cart a .icon img {
  vertical-align: baseline;
}

@media screen and (max-width: 1200px) {
  section#subscription-cart li.subscription-cart-item .wrap {
    gap: 0;
    align-items: flex-start;
    flex-direction: column;
  }
}

@media screen and (max-width: 960px) {
  section#subscription-cart li.subscription-cart-item {
    width: calc((100% - 40px)/4);
  }

  section#subscription-cart li.subscription-cart-item .product-name {
    font-size: 18px;
    padding-top: 10px;
  }

  section#subscription-cart li.subscription-cart-item .price {
    font-size: 20px;
  }

  section#subscription-cart li.subscription-cart-item .price.revision {
    font-size: 16px;
  }

  section#subscription-cart li.subscription-cart-item .btn-cart a {
    font-size: 16px;
    gap: 0;
  }

  section#subscription-cart li.subscription-cart-item .btn-cart a .icon {
    width: 28px;
    height: 28px;
  }
}

@media screen and (max-width: 768px) {
  section#subscription-cart ul.subscription-cart-list {
    gap: 40px 0;
  }

  section#subscription-cart li.subscription-cart-item {
    width: calc((100% - 20px)/2);
  }
}

@media screen and (max-width: 560px) {
  section#subscription-cart li.subscription-cart-item {
    width: calc((100% - 10px)/2);
  }

  section#subscription-cart li.subscription-cart-item .btn-cart a .icon {
    width: 24px;
    height: 24px;
  }

  section#subscription-cart li.subscription-cart-item .product-name {
    font-size: 16px;
    padding-top: 10px;
  }

  section#subscription-cart li.subscription-cart-item .price {
    font-size: 18px;
  }

  section#subscription-cart li.subscription-cart-item .price span {
    font-size: 12px;
  }

  section#subscription-cart li.subscription-cart-item .btn-cart {
    height: 40px;
  }
}

/*********************
SECTION SUBSCRIPTION SLIDER
**********************/
#subscription-slider .wrap {
  display: flex;
  align-items: center;
  gap: 60px;
  padding: 100px 0;
}

#subscription-slider h3 {
  white-space: nowrap;
  font-size: 40px;
  letter-spacing: var(--spacing-wide);
  line-height: 2em;
  font-family: var(--font-min);
}

#subscription-slider .slider-wrap {
  width: 62.9vw;
  margin-right: calc(50% - 50vw);
}

.subscription-slider-bottom {
  padding-top: 20px;
}

.subscription-slider-top .subscription-slider-item,
.subscription-slider-bottom .subscription-slider-item {
  padding: 0 10px;
}

@media screen and (max-width: 1200px) {
  #subscription-slider .wrap {
    gap: 40px;
  }
}

@media screen and (max-width: 960px) {
  #subscription-slider h3 {
    font-size: 32px;
  }

  #subscription-slider .wrap {
    gap: 20px;
  }

  .subscription-slider-bottom {
    padding-top: 10px;
  }

  .subscription-slider-top .subscription-slider-item,
  .subscription-slider-bottom .subscription-slider-item {
    padding: 0 5px;
    margin: 0;
  }
}

@media screen and (max-width: 768px) {
  #subscription-slider .wrap {
    gap: 10px;
    padding: 60px 0;
  }

  #subscription-slider h3 {
    font-size: 24px;
  }
}

@media screen and (max-width: 560px) {
  #subscription-slider .wrap {
    flex-direction: column;
  }

  #subscription-slider .slider-wrap {
    width: 100vw;
    margin: 0 calc(50% - 50vw);
  }

  #subscription-slider h3 {
    font-size: 20px;
    text-align: center;
  }
}

/*****************************
SECTION SUBSCRIPTION MERIT01
******************************/
#subscription-merit {
  padding: 100px 0;
  background: url(/Contents/ImagesPkg/common/common/bg_accent.webp),
    var(--bg-1);
  background-size: 60%;
}

#subscription-merit ul.merit-list {
  display: flex;
  flex-direction: column;
  gap: 100px;
  padding-top: 60px;
}

#subscription-merit .merit-item-title {
  padding: 107px 0 0 90px;
  position: relative;
}

#subscription-merit li.merit-item:nth-child(1) .merit-item-title::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 128px;
  height: auto;
  aspect-ratio: 128/156;
  background: url(/Contents/ImagesPkg/common/subscription/merit-item-title01.webp);
  background-size: cover;
}

#subscription-merit li.merit-item:nth-child(2) .merit-item-title::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 128px;
  height: auto;
  aspect-ratio: 128/156;
  background: url(/Contents/ImagesPkg/common/subscription/merit-item-title02.webp);
  background-size: cover;
}

#subscription-merit li.merit-item:nth-child(3) .merit-item-title::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 128px;
  height: auto;
  aspect-ratio: 128/156;
  background: url(/Contents/ImagesPkg/common/subscription/merit-item-title03.webp);
  background-size: cover;
}

#subscription-merit li.merit-item .merit-item-title h4 {
  font-size: 32px;
  font-family: var(--font-min);
  letter-spacing: var(--spacing-wide);
}

#subscription-merit ul.table-list {
  display: flex;
  flex-direction: column;
  gap: 40px;
  padding-top: 40px;
}

#subscription-merit li.table-item dt {
  font-weight: 500;
  font-family: var(--font-min);
  font-size: 24px;
  letter-spacing: var(--spacing-wide);
  position: relative;
  padding-left: 22px;
}

#subscription-merit li.table-item dt::before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  transform: translate(-50%);
  width: 12px;
  height: 12px;
  background: var(--accent-color-1);
  display: inline-block;
  transform: translateY(-50%) rotate(45deg) skew(calc((90deg - 74deg) / 2), calc((90deg - 74deg) / 2));
}

#subscription-merit .modal-1__wrap {
  display: block;
  width: fit-content;
  margin: 20px auto 0;
}

#subscription-merit .modal-1__open-label {
  font-size: 1.6rem;
  padding-bottom: 2px;
}

#subscription-merit .modal-1__wrap .modal-1__open-label::after {
  content: "";
  display: inline-block;
  background: url(/Contents/ImagesPkg/common/subscription/plus-icon.svg);
  width: 16px;
  height: auto;
  aspect-ratio: 1/1;
  vertical-align: baseline;
  background-size: cover;
  margin-left: 2px;
  transform: translateY(2px);
}

#subscription-merit .modal-1__content-wrap {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 92%;
    max-width: 800px;
    background-color: #fefefe;
    z-index: 2;
    border-radius: 4px;
}

#subscription-merit .modal-1__content {
  max-height: 80vh;
  padding: 5%;
}

#subscription-merit .modal-1__content dl {
  display: flex;
  flex-wrap: wrap;
}

#subscription-merit .modal-1__content dl dt,
#subscription-merit .modal-1__content dl dd {
  padding: 8px;
  margin-top: 4px;
}

#subscription-merit .modal-1__content dl dt {
  width: 160px;
  background-color: #F3ECD0;
  align-content: center;
}

#subscription-merit .modal-1__content dl dd {
  width: calc(100% - 160px);
  background-color: #F9F7EE;
}


@media screen and (max-width: 1200px) {
  #subscription-merit .merit-item-title {
    padding: 68px 0 0 70px;
    position: relative;
  }
  #subscription-merit li.merit-item:nth-child(1) .merit-item-title::before,
  #subscription-merit li.merit-item:nth-child(2) .merit-item-title::before,
  #subscription-merit li.merit-item:nth-child(3) .merit-item-title::before {
    width: 100px;
  }
}

@media screen and (max-width: 960px) {
  #subscription-merit .merit-item-title {
    padding: 72px 0 0 70px;
  }
  
  #subscription-merit li.merit-item .merit-item-title h4 {
    font-size: 28px;
  }
}

@media screen and (max-width: 768px) {
  #subscription-merit {
    padding: 60px 0;
  }

  #subscription-merit .merit-item-title {
    padding: 80px 0 0 70px;
  }
  
  #subscription-merit li.merit-item .merit-item-title h4 {
    font-size: 24px;
  }

  #subscription-merit .modal-1__content dl dt {
    width: 100px;
  }

  #subscription-merit .modal-1__content dl dd {
    width: calc(100% - 100px);
  }
}

@media screen and (max-width:560px) {
  #subscription-merit {
    background-size: 300%;
}
  #subscription-merit ul.merit-list {
    display: flex;
    flex-direction: column;
    gap: 60px;
    padding-top: 40px;
  }

  #subscription-merit li.merit-item:nth-child(1) .merit-item-title::before,
  #subscription-merit li.merit-item:nth-child(2) .merit-item-title::before,
  #subscription-merit li.merit-item:nth-child(3) .merit-item-title::before {
    width: 72px;
  }

  #subscription-merit .merit-item-title {
    padding: 46px 0 0 56px;
  }

  #subscription-merit li.merit-item .merit-item-title h4 {
    font-size: 20px;
  }

  #subscription-merit ul.table-list {
    gap: 20px;
    padding-top: 20px;
  }

  #subscription-merit li.table-item dt {
    font-size: 18px;
    padding-left: 16px;
  }

  #subscription-merit li.table-item dt::before {
    width: 8px;
    height: 8px;
  }

  #subscription-merit .modal-1__open-label {
    font-size: 1.4rem;
  }

  #subscription-merit .modal-1__wrap .modal-1__open-label::after {
    width: 14px;
  }

  #subscription-merit .modal-1__wrap {
    margin: 10px auto 0;
  }

  #subscription-merit .modal-1__content dl dt {
    width: 80px;
  }

  #subscription-merit .modal-1__content dl dd {
    width: calc(100% - 80px);
  }

  #subscription-merit .modal-1__close-label {
    height: 36px;
    line-height: 1.8;
  }
}

/* =================
 共通スタイル
 ================= */
.price-table {
  display: grid;
  gap: 6px;
  text-align: center;
  padding-top: 10px;
}

.course-group {
  display: contents;
}

.grid-label {
  background-color: #311811;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
  font-weight: 700
}

.cell {
  background-color: #fff;
  padding: 15px 5px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: 20px;
}

.cell span {
  font-size: 16px;
}

.cell01 {
  background-color: var(--bg-2);
  font-weight: 700;
}

.stand {
  font-weight: 700;
  color: #CF4104;
  background-color: #F9F5E4;
}

/* =================
PCレイアウト
================= */
@media (min-width: 769px) {
  .price-table.mochimugi .course03 .cell {
    grid-row: 2;
  }

  /* 上段ラベルの配置 */
  .label01 {
    grid-row: 1;
    grid-column: 1;
  }

  .label02 {
    grid-row: 1;
    grid-column: 2;
  }

  .label03 {
    grid-row: 1;
    grid-column: 3;
  }

  .label04 {
    grid-row: 1;
    grid-column: 4;
  }

  .label05 {
    grid-row: 1;
    grid-column: 5;
  }

  .label06 {
    grid-row: 1;
    grid-column: 6;
  }

  .course01 .cell {
    grid-row: 2;
  }

  .course02 .cell {
    grid-row: 3;
  }

  .course03 .cell {
    grid-row: 4;
  }
}

/* =================
SPレイアウト
================= */
@media (max-width: 768px) {
  .price-table {
    grid-template-columns: auto 1fr 1fr 1fr;
    /* 左ラベル幅 + 3列 */
    gap: 4px;
  }

  .price-table.mochimugi {
    grid-template-columns: auto 1fr;
  }

  .grid-label {
    letter-spacing: 0.2em;
  }

  /* 左側ラベル（縦書き）の配置 */
  .grid-label {
    writing-mode: vertical-rl;
    padding: 15px 2px;
  }

  .label01 {
    display: none;
  }

  .label02 {
    grid-column: 1;
    grid-row: 2;
  }

  .label03 {
    grid-column: 1;
    grid-row: 3;
  }

  .label04 {
    grid-column: 1;
    grid-row: 4;
  }

  .label05 {
    grid-column: 1;
    grid-row: 5;
  }

  .label06 {
    grid-column: 1;
    grid-row: 6;
  }

  .cell {
    font-size: clamp(16px,2.6vw,20px);
  }

  .cell span {
    font-size: clamp(10px,2.08vw,14px);
  }


  /* 10本コース (2列目) */
  .course03 .cell {
    grid-column: 2;
  }

  .course03 .cell01 {
    grid-row: 1;
  }

  .course03 .cell02 {
    grid-row: 2;
  }

  .course03 .cell03 {
    grid-row: 3;
  }

  .course03 .cell04 {
    grid-row: 4;
  }

  .course03 .cell05 {
    grid-row: 5;
  }

  .course03 .cell06 {
    grid-row: 6;
  }

  /* 15本コース (3列目) */
  .course02 .cell {
    grid-column: 3;
  }

  .course02 .cell01 {
    grid-row: 1;
  }

  .course02 .cell02 {
    grid-row: 2;
  }

  .course02 .cell03 {
    grid-row: 3;
  }

  .course02 .cell04 {
    grid-row: 4;
  }

  .course02 .cell05 {
    grid-row: 5;
  }

  .course02 .cell06 {
    grid-row: 6;
  }

  /* 30本コース (4列目) */
  .course01 .cell {
    grid-column: 4;
  }

  .course01 .cell01 {
    grid-row: 1;
  }

  .course01 .cell02 {
    grid-row: 2;
  }

  .course01 .cell03 {
    grid-row: 3;
  }

  .course01 .cell04 {
    grid-row: 4;
  }

  .course01 .cell05 {
    grid-row: 5;
  }

  .course01 .cell06 {
    grid-row: 6;
  }

}

/* =================
コース変更
================= */
#subscription-merit .course {
  padding-top: 40px;
}

#subscription-merit .course h5.title-left-border {
  font-size: 24px;
  font-weight: 500;
  letter-spacing: var(--spacing-wide);
}

#subscription-merit ul.course-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-top: 20px;
  gap: 20px 1.2%;
}

#subscription-merit li.course-item {
  width: calc((100% - 2.4%)/3);
  background-color: #fff;
  padding: 2%;
}

#subscription-merit li.course-item dt {
  font-size: 20px;
  font-weight: 500;
  text-align: center;
  border-bottom: 1px solid var(--accent-color-2);
  padding-bottom: 10px;
}

#subscription-merit li.course-item dd .wrap {
  display: flex;
  justify-content: center;
  gap: 9.4%;
  margin: auto;
  position: relative;
  margin-top: 20px;
}

#subscription-merit li.course-item dd .wrap::before  {
  content: "";
  position: absolute;
  display: inline-block;
  top: 70px;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 19px;
  height: 24px;
  background: url(/Contents/ImagesPkg/common/subscription/mutual-arrow.svg);
  background-size: cover;
}

#subscription-merit li.course-item dd .wrap p  {
  text-align: center;
  padding-top: 10px;
  line-height: 1.2em;
  letter-spacing: var(--spacing-wide);
}

@media screen and (max-width: 1200px) {
  #subscription-merit li.course-item {
    width: calc((100% - 1.2%)/2);
  }
}

@media screen and (max-width: 768px) {
  .title-left-border {
    max-width: 560px;
    margin: auto;
  }
  
  #subscription-merit ul.course-list {
    gap: 10px 1.2%;
  }
  
  #subscription-merit li.course-item {
    width: 100%;
    max-width: 560px;
    padding: 10px;
  }
  
  #subscription-merit li.course-item dt {
    font-size: 18px;
  }
}

@media screen and (max-width: 560px) {
  #subscription-merit .course h5.title-left-border {
    font-size: 18px;
  }

  #subscription-merit li.course-item dt {
    font-size: 16px;
  }
}

/*****************************
SECTION SUBSCRIPTION MERIT02
******************************/
.postage-table {
  display: grid;
  gap: 6px;
  text-align: center;
  padding-top: 40px;
}

@media screen and (max-width: 960px) {
  .postage-table .cell {
    font-size: 14px;
  }
  .postage-table .grid-label {
    font-size: 14px;
  }
}

@media screen and (max-width: 768px) {
  .postage-table {
    grid-auto-columns: auto 1fr 1fr;
  }
  
  .postage-table .grid-label {
    writing-mode: horizontal-tb;
    padding: 10px 5px;
  }
  
  .postage-table .course02 .cell {
    grid-column: 2;
  }
  
  .postage-table .course01 .cell {
    grid-column: 3;
  }
}

@media screen and (max-width: 560px) {
  .postage-table {
    padding-top: 20px;
  }
}

/*****************************
SECTION SUBSCRIPTION MERIT03
******************************/
.merit-item03 p.explanation {
  padding-top: 40px;
  font-size: 20px;
}

.merit-item03 span.color-bg {
  display: inline-block;
  background-color: var(--accent-color-1);
  color: #fff;
  padding: 0 8px;
  margin-right: 10px;
}

.merit-item03 .wrap {
  margin-top: 20px;
  background-color: #fff;
  padding: 2.8%;
}

.merit-item03 .wrap .title {
  display: flex;
  justify-content: center;
  align-items: center;
}

.merit-item03 .wrap .title span {
  font-size: 20px;
}


.merit-item03 .wrap .title p {
  font-size: 24px;
  border-bottom: 6px double var(--accent-color-1);
}

.merit-item03 ul.discount-list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px 2.2%;
  padding-top: 30px;
}

.merit-item03 li.discount-item {
  width: calc((100% - 8.8%)/5);
  max-width: 240px;
}

.merit-item03 li.discount-item p {
  text-align: center;
  line-height: 1.2em;
  font-size: 18px;
  letter-spacing: var(--spacing-wide);
  padding-top: 16px;
}

.merit-item03 .attention {
  text-indent: -1.2em;
  padding-left: 1.2em;
  padding-top: 20px;
}

@media screen and (max-width: 1200px) {
  .merit-item03  ul.discount-list {
    max-width: 800px;
    margin: auto;
  }
  
  .merit-item03 li.discount-item {
    width: calc((100% - 4.4%)/3);
    max-width: 240px;
  }
}

@media only screen and (min-width: 769px) {
  .merit-item03 li.discount-item p br.sp_tb {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .merit-item03 p.explanation {
    font-size: 16px;
  }

  .merit-item03 li.discount-item p {
    font-size: 16px;
    padding-top: 10px;
  }
}

@media screen and (max-width: 560px) {
  .merit-item03 p.explanation {
    padding-top: 20px;
    font-size: 14px;
  }
  
  .merit-item03 p.explanation span {
    background: none;
    color: var(--accent-color-2);
    border-bottom: 4px double var(--accent-color-1);
    padding: 0;
    margin-right: 2px;
  }

  .merit-item03 .wrap .title span {
    font-size: 16px;
  }

  .merit-item03 .wrap {
    margin-top: 10px;
    padding: 10px;
  }

  .merit-item03 .wrap .title p {
    font-size: 18px;
    border-bottom: 4px double var(--accent-color-1);
  }

  .merit-item03 ul.discount-list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px;
    padding-top: 20px;
  }

  .merit-item03 li.discount-item {
    width: calc((100% - 10px)/2);
    max-width: 180px;
  }

  .merit-item03 li.discount-item p {
    font-size: 14px;
  }
}

/*****************************
SECTION DATE
******************************/
#date {
  padding: 100px 0;
}

#date .explanation {
  border: 4px double var(--accent-color-1);
  max-width: 1040px;
  margin: auto;
  margin-top: 60px;
  padding: 2.8%;
}

#date .explanation p {
  width: fit-content;
  margin: auto;
}
#date ul.date-list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 10px 1.4%;
  padding-top: 40px;
}

#date li.date-item {
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: calc((100% - 2.8%)/3);
  padding: 2.2%;
  background-color: #fff;
  border: 1px solid var(--accent-color-2);
}

#date li.date-item .title-list {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
}

#date li.date-item .title-item {
  padding: 2px 8px;
  font-size: 20px;
  color: #fff;
  font-weight: 700;
}

#date li.date-item .title-list span {
  font-size: 24px;
}

#date li.date-item .title-item.yellow {
  background-color: var(--accent-color-1);
}

#date li.date-item .title-item.green {
  background-color: #A3B44A;
}

#date li.date-item .title-item.blue {
  background-color: #6086B2;
}

#date li.date-item .title-item.purple {
  background-color: #8F77A8;
}

#date li.date-item ul {
  display: flex;
  flex-direction: column;
  gap: 6px;
  flex: 1;
}

#date li.date-item ul li {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 68px;
  background-color: #F9F5E4;
  font-weight: 700;
}

#date li.date-item ul li span {
  padding: 0 6px;
}

#date li.date-item .example {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

#date li.date-item .example span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 28px;
  height: 28px;
  border: 1px solid #CF4104;
  color: #CF4104;
  font-weight: 700;
}

@media screen and (max-width: 960px) {
  #date li.date-item {
    width: calc((100% - 1.4%)/2);
  }
}

@media screen and (max-width: 768px) {
  #date {
    padding: 60px 0;
 }

  #date li.date-item .title-item {
    font-size: 18px;
  }

  #date li.date-item {
    gap: 10px;
  }

  #date .explanation {
    border: 4px double var(--accent-color-1);
    padding: 10px;
    margin-top: 40px;
  }
}

@media screen and (max-width: 560px) {
  #date ul.date-list {
    padding-top: 20px;
  }

  #date li.date-item {
    width: 100%;
    padding: 10px;
  }

  #date li.date-item .title-item {
    font-size: 18px;
  }
}

/*****************************
SECTION ATTENTION
******************************/
#attention {
  padding: 100px 0;
}

#attention ol.attention-list {
  display: flex;
  flex-direction: column;
  gap: 40px;
  padding-top: 60px;
  list-style: decimal;
  max-width: 1000px;
  margin: auto;
  padding-left: 2em;
}

#attention li.attention-item::marker {
  font-size: 24px;
  font-family: var(--font-min);
}

#attention li.attention-item h4 {
  font-size: 24px;
  font-family: var(--font-min);
  letter-spacing: var(--spacing-wide);
}

#attention li.attention-item h4 + *,
#attention li.attention-item ul + * {
  padding-top: 16px;
}

#attention li.attention-item ul {
  display: flex;
  flex-direction: column;
  gap: 10px;
  list-style: disc;
  margin-left: 1em;
}

#attention li.attention-item .link-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 16px 2.5em;
  padding-top: 10px;
}

#attention li.attention-item .link {
  display: inline-block;
  width: fit-content;
}

#attention li.attention-item .link::after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 8px;
  height: 8px;
  border-top: 1px solid var(--accent-color-2);
  border-right: 1px solid var(--accent-color-2);
  transform: translateY(-20%) rotate(45deg);
  margin-left: 4px;
}

@media screen and (max-width: 768px) {
  #attention {
    padding: 60px 0;
  }

  #attention ol.attention-list {
    gap: 30px;
    padding-top: 40px;
    padding-left: 2em;
  }

  #attention li.attention-item h4 {
    font-size: 20px;
  }

  #attention li.attention-item::marker {
    font-size: 20px;
  }

  #attention li.attention-item h4 + *,
  #attention li.attention-item ul + * {
    padding-top: 10px;
  }

  #attention li.attention-item ul {
    gap: 6px;
  }
}

@media screen and (max-width: 560px) {
  #attention ol.attention-list {
    gap: 20px;
    padding-top: 20px;
    padding-left: 1.5em;
  }

  #attention li.attention-item h4 {
    font-size: 18px;
  }

  #attention li.attention-item::marker {
    font-size: 18px;
  }
}